gentoo ‘/usr/bin/python’ is not valid symlink

2019-03-26 02:59 

郁闷,gentoo '/usr/bin/python' is not valid symlink,可以先看一下系统里的python版本,eselect python list,

然后设定默认版本,eselect python set 'python 2.5' , 上面这个问题是emerge --depclean引起的。

 

 

发表评论

您必须 登录 才能发表留言!